package com.jsowell.common.enums.ykc;

/**
 * 操作类型枚举
 */
public enum ActionTypeEnum {
	FORWARD("forward", "正向"),
	REVERSE("reverse", "逆向"),
	;
	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	ActionTypeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
